Жөндөө мүмкүнчүлүгү

Тилди тандаңыз

Кошумча менюну көрсөтүү

Мазмунун көрсөтүү

Жахабанын Күбөлөрү

кыргыз

Кайсы иштетүү системдери жана Интернет браузерлерин колдонуу керек?

Кайсы иштетүү системдери жана Интернет браузерлерин колдонуу керек?

Биз заманбап иштетүү системдеринин жана браузерлердин көбүн колдонобуз. Браузериңиздин акыркы версиясын орнотсоңуз, программалар жакшы иштейт.

Төмөнкү браузерлер программаны иштете албайт:

  • Internet Explorer 8 же андан мурунку версиялары. Эгер компьютериңиздин иштетүү системи эски болсо жана ал Internet Explorer браузеринин акыркы версияларын иштете албаса, башка браузер орнотуңуз.

  • Opera Mini

Төмөнкүдөй мобилдик иштетүү системдери программаны иштете алат:

  • Android 4.0 жана андан жаңылары

  • Windows 8.0 жана андан жаңылары

  • iOS 7.0 жана андан жаңылары (iOSтун эски версиялары орнотулган каражаттарда мүмкүнчүлүктөр чектелүү болот)